archive-com.com » COM » L » LITESPEEDTECH.COM

Total: 377

Choose link from "Titles, links and description words view":

Or switch to "Titles and links view".
  • [solved] error when installing openlitespeed | LiteSpeed Support Forums
    Mar 24 2016 sigit New Member hi guys i have VPS with specification Operating System centos 6 x86 64 IPv6 Address 0 Disk Space 10 GB Bandwidth 500 GB Memory 256 MB VSwap 256 MB i trying to install openlitespeed now but i have an error like this how to solve this problem thanks sigit Mar 24 2016 1 mistwang LiteSpeed Staff try yum install openlitespeed14 mistwang Mar 24 2016 2 sigit New Member still not work any idea sigit Mar 24 2016 3 sigit New Member solved now https www joshuacuellar com blog install geoip pecl module on centos 6 sigit Mar 24 2016 4 Long New Member Yes the error msg showing it s the geoip missing and caused dependency can t be resolved Long Mar 24 2016 5 You must log in or sign up to reply here Show Ignored Content Share This Page Tweet Your name or email address Do you already have an account No create an account now Yes my password is Forgot your password Stay logged in LiteSpeed Support Forums Forums LiteSpeed Web Server Install Configuration Forums Forums Quick Links Search Forums Recent Posts Members Members Quick Links Notable Members Current Visitors Recent

    Original URL path: https://www.litespeedtech.com/support/forum/threads/solved-error-when-installing-openlitespeed.13835/ (2016-04-24)
    Open archived version from archive


  • Enable autorestart in cPanel Service Manager | LiteSpeed Support Forums
    mysql 55 53 24 72 usr sbin mysqld basedir usr datadir var lib mysql plugin dir usr lib64 mysql plugin user mysql log error var lib mysql err open files limit 28692 pid file var lib mysql pid 11990 root 1 92 0 59 usr bin newrelic daemon c etc newrelic newrelic cfg pidfile var run newrelic daemon pid no pidfile 24410 root 1 78 0 16 tailwatchd chkservd crond check 20022 root 0 98 0 16 linode longview The chkservd process attempts to connect to 127 0 0 1 80 in order to validate that this service is functioning If you blocked connections with iptables or the Host Access Control interface in WHM this failure may be a false positive To resolve this issue either open the firewall to allow connections as the root user to 127 0 0 1 80 or disable checks for this service in WHM s Service Manager interface with the Configure Monitor Settings link below However the process has not been started again Could you please let us know how to enable the autorestart Is that not solved by the Litespeed WHM plugin I already asked cPanel support for this and they don t have a solution They pointed me to the etc chkservd chkservd conf file but don t know what should be put into it and any change would also be overwritten by the Service Manager Thanks Martin foliovision Mar 15 2016 1 Pong Member Staff Member is Enabled and Monitor checked for Apache Web Server in service manager Pong Mar 15 2016 2 foliovision New Member Hello Pong yes both are checked cPanel support posted how this check looks like service httpd 80 GET HTTP 1 0 HTTP 1 killall TERM httpd sleep 2 killall 9 httpd etc rc d init d httpd stop etc rc d init d httpd startssl usr local apache bin apachectl startssl etc rc d init d httpd start usr local apache bin apachectl start The format is SERVICE PORT SEND RESPONSE RE START COMMAND Should that work with Litespeed I tried to run it and it appears Litespeed has been restarted indeed root hosting tail n 10000 usr local apache logs error log grep NOTICE grep Server Stopped 2016 03 16 04 36 52 108 NOTICE lshttpd 26863 Server Stopped 2016 03 16 04 49 27 399 NOTICE lshttpd 15888 Server Stopped 2016 03 16 04 49 28 946 NOTICE lshttpd 15776 Server Stopped root hosting tail n 10000 usr local apache logs error log grep NOTICE grep Loading LiteSpeed 2016 03 16 04 35 24 763 NOTICE Loading LiteSpeed 5 0 14 Enterprise 2016 03 16 04 49 13 004 NOTICE Loading LiteSpeed 5 0 14 Enterprise 2016 03 16 04 49 18 023 NOTICE Loading LiteSpeed 5 0 14 Enterprise 2016 03 16 04 49 23 046 NOTICE Loading LiteSpeed 5 0 14 Enterprise Actually the time values look a bit off I m not sure what exactly to check for in the

    Original URL path: https://www.litespeedtech.com/support/forum/threads/enable-autorestart-in-cpanel-service-manager.13819/ (2016-04-24)
    Open archived version from archive

  • Modsec issues on new server | LiteSpeed Support Forums
    them are supported by 5 1 so you can try 5 1 4 with usr local lsws admin misc lsup sh f v 5 1 4 mistwang Mar 14 2016 2 Hedloff Member We don t got these issues on old 5 0 x servers Updated Litespeed to 5 1 4 now but now Apache Litespeed will not start at all Failed to bring up LiteSpeed Apache Stopped Redirecting to bin systemctl start lsws service LiteSpeed is not up within 30 secs try again by removing tmp lshttpd Redirecting to bin systemctl start lsws service ERROR LiteSpeed is not up within 60 secs please check the error log and try again Apache port offset has been set to 0 I also tried to disable whole Comodo WAF but still having issues with starting Litespeed webserver Hedloff Mar 14 2016 3 Hedloff Member Here are the full apache error logs attatched Attached Files a modsec txt File size 35 6 KB Views 2 Hedloff Mar 14 2016 4 NiteWave Administrator you can run usr local lsws admin misc mgr ver sh 5 0 14 service lsws start to back to 5 0 14 NiteWave Mar 14 2016 5 Hedloff Member Yes did that But would like to use Comodo WAF as we do on our other servers Will you be supporting more rules in newer versions and when Hedloff Mar 14 2016 6 Hedloff Member I ran wrong rules from Comodo WAF but still have issues as you can see here https forums comodo com free mods modsec cloudlinux 7x litespeed t114977 0 html Hedloff Mar 14 2016 7 mistwang LiteSpeed Staff There is something that cause 5 1 4 to crash maybe you send us temp root access to bug litespeed so we can investigate mistwang Mar 14 2016 8

    Original URL path: https://www.litespeedtech.com/support/forum/threads/modsec-issues-on-new-server.13811/ (2016-04-24)
    Open archived version from archive

  • cPanel, LiteSpeed and ModSecurity. | LiteSpeed Support Forums
    LiteSpeed and ModSecurity Discussion in Install Configuration started by wergoth Mar 14 2016 wergoth New Member Hello there is a server with cPanel and LiteSpeed with ModSecurity For ModSecurity work apache style config is used Is there any method to exclude some virtual domain I mean the way to turn ModSecurity for one of domains off We tried to use SecRule SERVER NAME www domain4demo com 80 domain4demo com 80 phase 1 nolog noauditlog allow ctl ruleEngine Off id 10001 but it works for Apache only Then we turned to LiteSpeed ModSecurity for domain4demo com still works wergoth Mar 14 2016 1 mistwang LiteSpeed Staff Add vhost include file then add SecRuleEngine Off Click to expand mistwang Mar 14 2016 2 You must log in or sign up to reply here Show Ignored Content Share This Page Tweet Your name or email address Do you already have an account No create an account now Yes my password is Forgot your password Stay logged in LiteSpeed Support Forums Forums LiteSpeed Web Server Install Configuration Forums Forums Quick Links Search Forums Recent Posts Members Members Quick Links Notable Members Current Visitors Recent Activity New Profile Posts Menu Search Search titles only Posted

    Original URL path: https://www.litespeedtech.com/support/forum/threads/cpanel-litespeed-and-modsecurity.13813/ (2016-04-24)
    Open archived version from archive

  • latest installer gives error in ubuntu | LiteSpeed Support Forums
    package make sure you use the correct one for your OS All 5 1 4 package looks good to me mistwang Mar 7 2016 2 gdewey Member I am using 5 1 4 installer for 64 bits on ubuntu I am using installer https www litespeedtech com packages 5 0 lsws 5 0 14 ent x86 64 linux tar gz on a Ubuntu 14 04 4 LTS GNU Linux 3 13 0 74 generic x86 64 its an amazon clean os gdewey Mar 8 2016 3 mistwang LiteSpeed Staff Can you please try download the package again both 5 1 4 and 5 0 14 packages are good to me mistwang Mar 8 2016 4 gdewey Member seems like downloading and re installing made it work but getting root ip 10 183 216 35 home ubuntu sudo usr local lsws bin lswsctrl start OK Your trial license key will expire in 10 days OK litespeed pid 1243 litespeed no process found gdewey Mar 11 2016 5 mistwang LiteSpeed Staff maybe your IP need to be cleared from trial tracking DB Please contact sales litespeed mistwang Mar 11 2016 6 You must log in or sign up to reply here Show

    Original URL path: https://www.litespeedtech.com/support/forum/threads/latest-installer-gives-error-in-ubuntu.13793/ (2016-04-24)
    Open archived version from archive

  • mssql & oauth | LiteSpeed Support Forums
    pdo with pdo mysql enable ftp enable zip with curl enable soap enable xml enable json with openssl enable bcmath enable pdo with mssql usr local freetds with pdo dblib usr local freetds with litespeed enable msdblib For Oauth I have the extension in the php ini file I have restarted lsws and no avail The default install of Apache works as it sits as well Server Info CentOS release 6 7 Final all updated Litespeed Web Server Enterprise 5 0 13 The existing Apache install is the packaged version installed via yum and php is at 5 3 3 Freetds is version v0 91 Let me know if there is additional information needed Shane O Mar 3 2016 1 Pong Member Staff Member LiteSpeed should work with mssql without any problem The problem is still on php compiling side An quicker way to fix it than compiling php is through rpm installation through remi repository LiteSpeed repository doesn t provide mssql package Enable remi repo for either php 5 5 or php 5 6 a simple yum update will update your old exiting php 5 3 to later version yum update php then install php litespeed package yum install php litespeed and pointing the LSWS lsphp5 external app command to the newly installed binary usr bin lsphp Restart LSWS and it should be working fine as the same way as apache Pong Mar 3 2016 2 Shane O New Member Thanks for the fast reply I will try going with the compiled version and see if I can get it rolling with that However as a note I will need to keep the multiple versions of php This is because of support for some older web applications we have running on our servers I would like to know what

    Original URL path: https://www.litespeedtech.com/support/forum/threads/mssql-oauth.13781/ (2016-04-24)
    Open archived version from archive

  • Yogesh Sarkar | LiteSpeed Support Forums
    last seen Nov 28 2013 li data history on Profile Posts Recent Activity Postings Information There are no messages on Yogesh Sarkar s profile yet Show Ignored Content Loading View Loading View Interact Content Find all content by Yogesh Sarkar Find all threads by Yogesh Sarkar Your name or email address Do you already have an account No create an account now Yes my password is Forgot your password Stay

    Original URL path: https://www.litespeedtech.com/support/forum/members/yogesh-sarkar.1757/ (2016-04-24)
    Open archived version from archive

  • [solved] Modsecurity rules to protect WP login? | LiteSpeed Support Forums
    Click to expand Yogesh Sarkar Mar 30 2013 3 NiteWave Administrator I set up an env to test this rule on apache and litespeed initially work on apache but not on litespeed now it works on latest 4 2 2 build as well Thanks for giving the specific rule so we can investigate it effectively to catch up with the upstream of mod security as short as possible detailed and specific rules are needed NiteWave Apr 3 2013 4 Yogesh Sarkar Banned Thank you very much will upgrade to latest build this weekend and try this out Yogesh Sarkar Apr 3 2013 5 bobykus Member How do you see it works I set SecDebugLog var httpd logs modsec debug log SecDebugLogLevel 9 but var httpd logs modsec debug log still empty bobykus Jun 18 2013 6 bobykus Member Actually what I did is created test rule following http www apachelounge com viewtopic php t 2520 SecRule ARGS t normalisePathWin id 99999 severity 4 msg Drive Access In Action field I put deny log status 403 Enabled yes and checked the site http www xxxx com abc and nothing happens I even updated litespeed to latest 4 2 3 bobykus Jun 18 2013 7 NiteWave Administrator my local tests succeeded on native virtual host set the rule at vhost Request Fillter Security Audit Log is set at server level to tmp sec log tmp cat sec log 6d4a5c33 A 18 Jun 2013 20 42 55 0800 192 168 2 125 49362 80 80 6d4a5c33 B GET phpinfo php abc HTTP 1 1 Host 192 168 2 101 User Agent Mozilla 5 0 Windows NT 6 1 WOW64 rv 21 0 Gecko 20100101 Firefox 21 0 Accept text html application xhtml xml application xml q 0 9 q 0 8 Accept Language en us en q 0 5 Accept Encoding gzip deflate Cookie Connection keep alive 6d4a5c33 F HTTP 1 1 403 Forbidden 6d4a5c33 H Message client 192 168 2 125 mod security Access denied with code 403 Rule ARGS ID 99999 Msg D rive Access severity WARNING MatchedString 6d4a5c33 Z NiteWave Jun 18 2013 8 stormy Member I want to confirm that the rule works correctly for me If Litespeed could take any steps towards securing brute force attacks on Wordpress wp login php it would be great stormy Oct 29 2013 9 NiteWave Administrator as I posted I did tests and it worked please try yourself and tell us the result NiteWave Oct 30 2013 10 stormy Member Sorry I wasn t more clear in my reply I tried the rule and yes it works However it s not an ideal situation it would be a lot better if it could be targetted higher up the chain instead of with mod security I don t know if that s possible though but it s an idea stormy Oct 30 2013 11 mistwang LiteSpeed Staff Yeah we will keep that in mind Thanks mistwang Oct 31 2013 12 yak983 New Member

    Original URL path: https://www.litespeedtech.com/support/forum/threads/solved-modsecurity-rules-to-protect-wp-login.6835/ (2016-04-24)
    Open archived version from archive



  •